"MLS_SelectSoftwareOrFile" = "Proszę wybrać oprogramowanie";
"MLS_SystemContact" = "Kontakty";
"MLS_WCXFFile" = "Plik wymiany danych WorldCard (.wcxf)";
"MLS_VCardFile" = "plik vCard (.vcf)";
"MLS_ImageFile" = "Pliki obrazu (.jpg)";
"MLS_TextFile" = "Plik tekstowy (.txt)";
"MLS_CSVFile" = "Plik CSV (.csv)";
"MLS_XLSXFile" = "MS Excel file";
"MLS_CSVCommentGmail" = "For importing into Gmail contacts or another application";
"MLS_CSVCommentOutlook" = "For importing into Outlook or another application";
"MLS_VCFComment" = "For importing into Apple Address Book or another application";
"MLS_XLSXComment" = "For MS Excel or another application";
"MLS_DataScope" = "Data range";
"MLS_AllContacts" = "Wszystkie wizytówki";
"MLS_SelectedContacts" = "Wybrane wizytówki";
"MLS_ViewAreaContacts" = "Wszystkie wizytówki w obszarze podglądu";
